=== debian/control ===
Source: ros-humble-gazebo-dev
Section: misc
Priority: optional
Maintainer: Jose Luis Rivero <jrivero@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: http://gazebosim.org/tutorials?cat=connect_ros
Standards-Version: 3.9.2

Package: ros-humble-gazebo-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo11, libgazebo11-dev, ros-humble-ros-workspace
Description: Provides a cmake config for the default version of Gazebo for the ROS distribution.
